Duplicated data in Abundance level time series

Mar 04, 2019 05:03 PM - Aureliano Gentile

Status: Closed Start date: Mar 04, 2019

Priority: Normal Due date:  

Assignee: Aureliano Gentile % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Similarly to ticket https://support.d4science.org/issues/13300 (Duplicated data in Fishing pressure time series), RAM colleague Ms

Charmane has detected a number of records with duplicated abundance level. See attached Excel file, all details are in column H

with following filters:

column F where "GRSF has more records than RAM"

column H select all except "fixed.."

History

#1 - Mar 07, 2019 10:46 AM - Yannis Marketakis

@aureliano.gentile@fao.org I cannot find the errors you mentioned.

Taking for example line 9 from the XLS I see that for http://data.d4science.org/ctlg/GRSF_Admin/a387d39f-8d98-3d0d-b5ca-4f31e5d843a8 it is

mentioned that GRSF now has 3 but RAM has 33. 

RAM is providing catches timeseries for this GRSF records and I see that

GRSF has 44 entries and the same for the legacy record. Can you please elaborate on this?

#2 - Oct 03, 2019 07:01 PM - Luca Frosini

- Assignee changed from Yannis Marketakis to Aureliano Gentile

#3 - May 19, 2022 10:38 AM - Aureliano Gentile

- Status changed from New to Closed

Files

GRSF-public-site-time-series-checks-2019-02-25.xlsx 21.6 KB Mar 04, 2019 Aureliano Gentile
